import 'package:json_annotation/json_annotation.dart';

part 'option.g.dart';

@JsonSerializable()
class FrameOption {
  final int mId;

  final int qId;

  final int oId;

  final int nqId;

  FrameOption(this.mId, this.qId, this.oId, this.nqId);

  factory FrameOption.fromJson(Map<String, dynamic> json) =>
      _$FrameOptionFromJson(json);
  Map<String, dynamic> toJson() => _$FrameOptionToJson(this);
}
